RSS   Vulnerabilities for 'Yunyecms'   RSS

2020-12-21
 
CVE-2020-21377

CWE-89
 

 
SQL injection vulnerability in yunyecms V2.0.1 via the selcart parameter.

 


Copyright 2021, cxsecurity.com

 

Back to Top